=== splash/themes/CMakeLists.txt ===
add_subdirectory(qmldefault)
