=== debian/changelog ===
startactive (1:0.4-0ubuntu2) saucy; urgency=low

  * Replace kubuntu_02_remove_upstream_KDEDIRS.diff with
    kubuntu_add_kubuntu_settings_to_kdedirs.diff which adds
    kubuntu-settings-active to KDEDIRS. 
    This helps resolve a settings override from active on regular desktop
    sessions and at prevents upstream's settings from taking preference which
    in turn will result in both plasma-device and plasma-desktop started through
    startactive as startactive will process the non-override autostarts which
    contain plasma-desktop.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 11 Oct 2013 17:00:03 +0200

startactive (1:0.4-0ubuntu1) saucy; urgency=high

  * New upstream release LP: #1227602
  * Add epoch to sync version number with upstream
  * Update kubuntu_03_show_mouse_cursor.diff
  * Disable kubuntu_02_remove_upstream_KDEDIRS.diff not sure what it's for
  * Add build-depend on libx11-dev, libxrender-dev, libxcursor-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Sep 2013 16:36:25 +0100

startactive (3.0-0ubuntu1) raring; urgency=low

  * New upstream release
  * startactive depends on startactive-data (= ${source:Version})

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 24 Dec 2012 16:21:25 +0000

startactive (2.0+git2012090301-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
  * Add startactive.postinst and startactive.postrm to set the default
    session to plasma-active
  * Remove kubuntu_01_make_active_run.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Sep 2012 12:00:09 +0100

startactive (2.0+git2012030201-0ubuntu2) precise; urgency=low

  [ Jonathan Kolberg ]
  * Made the ksmserver module start kwinactive
  * Bumped Standards-Version to 3.9.3
  * Fixed an error in the copyright file

  [ Rodrigo Belem ]
  * Refresh the patch kubuntu_01_make_active_run.diff

 -- Rodrigo Belem <rbelem@ubuntu.com>  Thu, 12 Apr 2012 15:36:05 -0400

startactive (2.0+git2012030201-0ubuntu1) precise; urgency=low

  * Initial Release.

 -- Rodrigo Belem <rbelem@ubuntu.com>  Sat, 03 Mar 2012 12:40:22 -0400
