=== debian/control ===
Source: startactive
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Belem <rbelem@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), quilt (>= 0.46-7~), cmake (>= 2.8.1),
 pkg-kde-tools (>= 0.5.0~), kdelibs5-dev, libx11-dev, libxrender-dev,
 libxcursor-dev
Standards-Version: 3.9.3
Homepage: http://www.plasma-active.org/

Package: startactive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, startactive-data (= ${source:Version}), kde-workspace-bin (>= 4.8)
Description: startup for the Plasma Active workspace
 The startup manager for Plasma Active.
 .
 This package is part of KDE's Plasma Active platform.

Package: startactive-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: startup for the Plasma Active workspace - data
 The startup manager for Plasma Active - data files.
 .
 This package is part of KDE's Plasma Active platform.

Package: ksplash-theme-active
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-declarative
Description: KSplash theme for Plasma Active
 Provides a KSplash theme for Plasma Active.
 .
 This package is part of KDE's Plasma Active platform.
