## startactive 2.0+git2012030201

=== debian/control ===
Source: startactive
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Belem <rbelem@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), quilt (>= 0.46-7~), cmake (>= 2.8.1),
 pkg-kde-tools (>= 0.5.0~), kdelibs5-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/

Package: startactive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, startactive-data (= ${binary:Version}), kde-workspace-bin (>= 4.8)
Description: initialization module for the Plasma Contour Active workspace
 Provides initialization machinery for the Plasma Active.
 .
 This package is part of the Plasma Contour Active Platform.

Package: startactive-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: data files for startactive
 This package provides Plasma Active specific settings for other kde modules.
 .
 This package is part of the Plasma Contour Active Platform.

Package: startactive-ksplash-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-declarative
Description: ksplash theme for the Plasma Contour Active workspace
 Provides a ksplash theme for the Plasma Active.
 .
 This package is part of the Plasma Contour Active Platform.
