## startactive 2.0+git2012090301

=== CMakeLists.txt ===
--- 
+++ 
@@ -14,7 +14,6 @@
 
 add_subdirectory(splash/themes)
 add_subdirectory(modules)
-add_subdirectory(systemd)
 
 set(startactive_SRC
     StartActive.cpp
@@ -60,15 +59,10 @@
     ${X11_LIBRARIES}
     ${QT_QTDECLARATIVE_LIBRARY}
     ${QT_QTGUI_LIBRARY}
-    ${KDE4_KDECORE_LIBS}
 
-    ${X11_Xrender_LIB}
-    ${X11_X11_LIB}
+    # ${QT_QTSCRIPT_LIBRARY}
+    # ${KDE4_KDECORE_LIBS}
 )
-
-if (X11_Xcursor_FOUND)
-   target_link_libraries(startactive.bin ${X11_Xcursor_LIB})
-endif (X11_Xcursor_FOUND)
 
 message(${INSTALL_TARGETS_DEFAULT_ARGS})
