## startactive 3.0

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: startactive
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, startactive-data (= ${binary:Version}), kde-workspace-bin (>= 4.8)
+Depends: ${shlibs:Depends}, ${misc:Depends}, startactive-data (= ${source:Version}), kde-workspace-bin (>= 4.8)
 Description: initialization module for the Plasma Contour Active workspace
  Provides initialization machinery for the Plasma Active.
  .
